.crBoxTop {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: url("app/web/img/frontend/f_top_middle.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-x;
    background-size: auto auto;
    height: 3px;
    position: relative;
}
.crBoxTopLeft {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: url("app/web/img/frontend/f_top_left.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 3px;
    left: 0;
    position: absolute;
    top: 0;
    width: 2px;
}
.crBoxTopRight {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: url("app/web/img/frontend/f_top_right.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 3px;
    position: absolute;
    right: 0;
    top: 0;
    width: 4px;
}
.crBoxWTop {
    background-color: #2D2C2B;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 2px;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0;
    position: relative;
}
.crBoxMiddle {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: url("app/web/img/frontend/f_middle_right.png");
    background-origin: padding-box;
    background-position: right top;
    background-repeat: repeat-y;
    background-size: auto auto;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #D0C5C5;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 6px;
    padding-left: 6px;
    padding-right: 9px;
    padding-top: 6px;
}
.crBoxBottom {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("app/web/img/frontend/f_bottom_middle.png");
    background-origin: padding-box;
    background-position: left bottom;
    background-repeat: repeat-x;
    background-size: auto auto;
    height: 5px;
    position: relative;
}
.crBoxBottomLeft {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: url("app/web/img/frontend/f_bottom_left.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 5px;
    left: 0;
    position: absolute;
    top: 0;
    width: 3px;
}
.crBoxBottomRight {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: url("app/web/img/frontend/f_bottom_right.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 5px;
    position: absolute;
    right: 0;
    top: 0;
    width: 4px;
}